@font-face{font-family:'themify';src:url("../fonts/themify/themify.eot?-fvbane");src:url("../fonts/themify/themify.eot?#iefix-fvbane") format("embedded-opentype"), url("../fonts/themify/themify.woff?-fvbane") format("woff"), url("../fonts/themify/themify.ttf?-fvbane") format("truetype"), url("../fonts/themify/themify.svg?-fvbane#themify") format("svg");font-weight:normal;font-style:normal;}
html.fh5co-overflow, body.fh5co-overflow{overflow-x:auto;}
html.fh5co-overflow #fh5co-header-section, html.fh5co-overflow #fh5co-main, html.fh5co-overflow #fh5co-hero, html.fh5co-overflow #fh5co-mobile-menu, html.fh5co-overflow #fh5co-footer, body.fh5co-overflow #fh5co-header-section, body.fh5co-overflow #fh5co-main, body.fh5co-overflow #fh5co-hero, body.fh5co-overflow #fh5co-mobile-menu, body.fh5co-overflow #fh5co-footer{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
body{font-family:'Lato', arial, sans-serif;font-size:16px;line-height:1.5;font-weight:300;color:#2e2e2e;}
@media screen and (max-width:768px){body{font-size:16px;line-height:1.5;}
}
::-webkit-selection{color:#ffffff;background:#28bbf8;}
::-moz-selection{color:#ffffff;background:#28bbf8;}
::selection{color:#ffffff;background:#28bbf8;}
a{-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-ms-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease;color:#28bbf8;border-bottom:2px solid transparent;}
a:hover, a:focus, a:active{outline:none;text-decoration:none;color:#2e2e2e;border-bottom:2px solid #28bbf8;}
input{-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6{margin:0 0 20px 0;padding:0;}
h1, .h1{font-size:30px;line-height:42px;}
h2, .h2{font-size:26px;line-height:38px;}
h3, .h3{font-size:20px;line-height:32px;}
h4, .h4{font-size:16px;line-height:28px;}
h5, .h5{font-size:14px;line-height:24px;}
h6, .h6{font-size:12px;line-height:24px;}
ul, ol{padding-left:15px;line-height:26px;}
ul ul, ul ol, ol ul, ol ol{padding-left:25px;}
p{margin:0 0 20px 0;}
.fh5co-serif{font-family:"Crimson Text", serif;}
.fh5co-sans-serif{font-family:"Lato", arial, sans-serif;}
input[type="text"],
input[type="password"],
input[type="email"],
input[type="search"],
textarea{-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.fh5co-lead-wrap{padding-top:2em;padding-bottom:5em;}
@media screen and (max-width:768px){.fh5co-lead-wrap{padding-top:2em;padding-bottom:3em;}
}
.fh5co-lead{font-size:40px;line-height:52px;}
@media screen and (max-width:768px){.fh5co-lead{font-size:30px;line-height:42px;}
}
@media screen and (max-width:480px){.col-xxs-12{display:block;clear:both;width:100%;float:left;}
}
#fh5co-header-section{width:100%;background:white;padding:40px 0 30px 0;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;position:fixed;float:left;top:0;left:0 !important;right:0;z-index:103;}
#fh5co-header-section.fh5co-scrolled{padding:0px 0;background:rgba(0, 0, 0, 0.8);background:white;-webkit-box-shadow:0 0.125em 0.125em 0 rgba(0, 0, 0, 0.125);-moz-box-shadow:0 0.125em 0.125em 0 rgba(0, 0, 0, 0.125);-ms-box-shadow:0 0.125em 0.125em 0 rgba(0, 0, 0, 0.125);-o-box-shadow:0 0.125em 0.125em 0 rgba(0, 0, 0, 0.125);box-shadow:0 0.125em 0.125em 0 rgba(0, 0, 0, 0.125);}
#fh5co-header-section.fh5co-scrolled #fh5co-logo a{color:#2e2e2e;}
#fh5co-header-section.fh5co-scrolled #fh5co-logo a:hover{color:#7b7b7b;}
#fh5co-header-section.fh5co-scrolled #fh5co-menu-wrap .sf-menu a{color:#2e2e2e;border-bottom:none !important;}
#fh5co-header-section.fh5co-scrolled #fh5co-menu-wrap .sf-menu a:hover{color:#28bbf8 !important;}
#fh5co-header-section.fh5co-scrolled #fh5co-menu-wrap .sf-menu li.active > a{color:#28bbf8 !important;}
#fh5co-header-section.fh5co-scrolled #fh5co-menu-wrap > .sf-menu > li > a{padding-top:2em;padding-bottom:2em;}
#fh5co-logo{font-size:20px;margin:16px 0 0 0;padding:0;font-weight:bold;}
#fh5co-logo a{border-bottom:none !important;color:#fff;letter-spacing:3px;text-transform:uppercase;}
@media screen and (max-width:768px){#fh5co-logo{text-align:center;margin:0px 0 0 0;float:none !important;}
}
.sf-menu{margin:0 !important;}
.sf-menu{float:right;}
.sf-menu ul{box-shadow:none;border:transparent;min-width:8em;*width:8em;}
.sf-menu a{color:#2e2e2e;padding:.75em 1em;text-transform:uppercase;letter-spacing:1px;border-left:none;border-top:none;border-top:none;text-decoration:none;zoom:1;font-size:13px;border-bottom:none !important;}
.sf-menu li,
.sf-menu ul li,
.sf-menu ul ul li,
.sf-menu li:hover,
.sf-menu li.sfHover{background:transparent;}
.sf-menu ul li a,
.sf-menu ul ul li a{text-transform:none;padding:.75em 1em;letter-spacing:1px;}
.sf-menu li:hover a,
.sf-menu li.sfHover a,
.sf-menu ul li:hover a,
.sf-menu ul li.sfHover a,
.sf-menu li.active a{}
.sf-menu ul li:hover,
.sf-menu ul li.sfHover{background:transparent;}
.sf-menu ul li{background:transparent;}
.sf-arrows .sf-with-ul{padding-right:2.5em;*padding-right:1em;}
.sf-arrows .sf-with-ul:after{content:'';position:absolute;top:50%;right:1em;margin-top:-3px;height:0;width:0;border:5px solid transparent;border-top-color:#ccc;}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after{border-top-color:#ccc;}
.sf-arrows ul .sf-with-ul:after{margin-top:-5px;margin-right:-3px;border-color:transparent;border-left-color:#ccc;}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after{border-left-color:#ccc;}
#fh5co-menu-wrap .sf-menu a{padding:2em 2em 2em 2em;}
#fh5co-primary-menu > li > ul li.active > a{color:#28bbf8 !important;}
#fh5co-primary-menu > li > .sf-with-ul:after{border:none !important;font-family:'themify';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:absolute;float:right;margin-right:5px;top:50%;margin-top:-7px;content:"\e64b";color:rgba(0, 0, 0, 0.5);}
#fh5co-primary-menu > li > ul li > .sf-with-ul:after{border:none !important;font-family:'themify';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:absolute;float:right;margin-right:10px;top:13px;font-size:12px;content:"\e649";color:rgba(255, 255, 255, 0.3);}
#fh5co-primary-menu .fh5co-sub-menu{padding:7px 0 3px;background:rgba(0, 0, 0, 0.8);-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;border-radius:5px;}
#fh5co-primary-menu .fh5co-sub-menu:before{position:absolute;top:-9px;right:20px;width:0;height:0;content:'';}
#fh5co-primary-menu .fh5co-sub-menu:after{position:absolute;top:-8px;right:21px;width:0;height:0;border-right:8px solid transparent;border-bottom:8px solid #28bbf8;border-bottom:8px solid rgba(0, 0, 0, 0.8);border-left:8px solid transparent;content:'';}
#fh5co-primary-menu .fh5co-sub-menu .fh5co-sub-menu:before{top:6px;right:100%;}
#fh5co-primary-menu .fh5co-sub-menu .fh5co-sub-menu:after{top:7px;right:100%;border:none !important;}
.site-header.has-image #primary-menu .sub-menu{border-color:#ebebeb;box-shadow:0 0 0 1px rgba(0, 0, 0, 0.19);}
.site-header.has-image #primary-menu .sub-menu:before{display:none;}
#fh5co-primary-menu .fh5co-sub-menu a{letter-spacing:0;padding:0 15px;font-size:14px;line-height:26px;color:#ffffff !important;text-transform:none;background:none;}
#fh5co-primary-menu .fh5co-sub-menu a:hover{color:#28bbf8 !important;}
#fh5co-mobile-menu-btn{padding:0 10px;z-index:1001;position:absolute;top:0;left:0;background:#28bbf8;height:44px;display:table;}
#fh5co-mobile-menu-btn i{line-height:25px;display:table-cell;vertical-align:middle;font-size:22px;color:#fff;}
#fh5co-mobile-menu{-moz-transform:translateX(-275px);-webkit-transform:translateX(-275px);-ms-transform:translateX(-275px);transform:translateX(-275px);display:block;height:100%;left:0;overflow-y:auto;position:fixed;top:0;width:275px;z-index:10002;background:#181920;padding:0.75em 1.25em;}
#fh5co-mobile-menu #fh5co-mobile-menu-ul{padding:0;margin:0;}
#fh5co-mobile-menu #fh5co-mobile-menu-ul li{list-style:none;}
#fh5co-mobile-menu #fh5co-mobile-menu-ul li.active > a{color:#ffffff;}
#fh5co-mobile-menu #fh5co-mobile-menu-ul a{border-bottom:none !important;padding:7px 0;display:block;color:#ccc;color:rgba(255, 255, 255, 0.5);}
#fh5co-mobile-menu #fh5co-mobile-menu-ul a:hover{color:#ffffff;color:white;}
#fh5co-mobile-menu #fh5co-mobile-menu-ul .fh5co-sub-ddown{position:relative;}
#fh5co-mobile-menu #fh5co-mobile-menu-ul .fh5co-sub-ddown:after{font-family:'themify';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:absolute;right:0;margin-top:2px;content:"\e64b";}
#fh5co-mobile-menu #fh5co-mobile-menu-ul .fh5co-sub-menu{display:none;padding-left:20px;}
#fh5co-mobile-menu #fh5co-mobile-menu-ul .fh5co-sub-menu li{list-style:none;}
#fh5co-logo-mobile-wrap{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;display:block;height:44px;left:0;position:fixed;text-align:center;top:0;width:100%;z-index:10001;background:white;color:#2e2e2e;-webkit-box-shadow:0 0.125em 0.125em 0 rgba(0, 0, 0, 0.125);-moz-box-shadow:0 0.125em 0.125em 0 rgba(0, 0, 0, 0.125);-ms-box-shadow:0 0.125em 0.125em 0 rgba(0, 0, 0, 0.125);-o-box-shadow:0 0.125em 0.125em 0 rgba(0, 0, 0, 0.125);box-shadow:0 0.125em 0.125em 0 rgba(0, 0, 0, 0.125);}
#fh5co-logo-mobile-wrap h1{padding:0;margin:0;font-size:20px;font-weight:bold;}
#fh5co-logo-mobile-wrap h1 a{border-bottom:none !important;color:#2e2e2e;letter-spacing:3px;text-transform:uppercase;}
#fh5co-feature{background:#f6f9fa;padding:5em 0;}
@media screen and (max-width:768px){#fh5co-feature{padding:3em 0 2em 0;}
}
#fh5co-hero{background-color:#2e2e2e;background-size:cover;background-repeat:no-repeat;background-position:center left;height:600px;position:fixed;top:0;left:0;right:0;z-index:5;color:#ffffff;}
@media screen and (max-width:768px){#fh5co-hero{background-position:center center;}
}
#fh5co-hero .fh5co-hero-wrap{display:table;height:600px;width:100%;}
#fh5co-hero .fh5co-hero-wrap .fh5co-hero-intro{display:table-cell;vertical-align:middle;text-align:center;}
#fh5co-hero .fh5co-hero-wrap .fh5co-hero-intro > h1{font-size:40px;font-weight:normal;line-height:62px;text-transform:uppercase;letter-spacing:7px;}
@media screen and (max-width:768px){#fh5co-hero .fh5co-hero-wrap .fh5co-hero-intro > h1{letter-spacing:4px;font-size:30px;line-height:42px;}
}
#fh5co-hero .fh5co-hero-wrap .fh5co-hero-intro > h2{letter-spacing:4px;font-size:16px;text-transform:uppercase;padding-bottom:20px;position:relative;color:#fff;}
@media screen and (max-width:768px){#fh5co-hero .fh5co-hero-wrap .fh5co-hero-intro > h2{letter-spacing:3px;}
}
#fh5co-hero .fh5co-hero-wrap .fh5co-hero-intro > h2 > span{position:absolute;bottom:0;display:block;background:rgba(255, 255, 255, 0.4);width:50px;height:3px;left:50%;margin-left:-25px;}
#fh5co-hero .fh5co-hero-wrap .btn{color:#ffffff;}
#fh5co-hero .fh5co-hero-wrap .btn:hover, #fh5co-hero .fh5co-hero-wrap .btn:active, #fh5co-hero .fh5co-hero-wrap .btn:focus{background:#28bbf8;border-color:#28bbf8;}
body.inner-page #fh5co-hero{height:400px;}
body.inner-page #fh5co-hero .fh5co-hero-wrap{padding-top:50px;height:400px;}
@media screen and (max-width:768px){#fh5co-hero, .fh5co-hero-wrap{position:relative;padding:4em 0 3em 0;height:inherit !important;}
}
#fh5co-main{margin-top:700px;padding-top:50px;z-index:102;position:relative;background:#ffffff;}
@media screen and (max-width:768px){#fh5co-main{margin-top:0px;padding-top:20px;}
}
body.inner-page #fh5co-main{margin-top:400px;}
@media screen and (max-width:768px){body.inner-page #fh5co-main{margin-top:0px;padding-top:20px;}
}
#fh5co-hero,
#fh5co-main,
#fh5co-logo-mobile-wrap{-moz-transform:translateX(0px);-webkit-transform:translateX(0px);-ms-transform:translateX(0px);transform:translateX(0px);}
body.fh5co-mobile-menu-visible #fh5co-hero,
body.fh5co-mobile-menu-visible #fh5co-main,
body.fh5co-mobile-menu-visible #fh5co-logo-mobile-wrap{-moz-transform:translateX(275px);-webkit-transform:translateX(275px);-ms-transform:translateX(275px);transform:translateX(275px);}
body.fh5co-mobile-menu-visible #fh5co-mobile-menu{-moz-transform:translateX(0);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0);}
.fh5co-spacer{clear:both;position:relative;border:none;padding:0;margin:0;}
.fh5co-spacer-xlg{height:150px;}
@media screen and (max-width:768px){.fh5co-spacer-xlg{height:70px;}
}
.fh5co-spacer-lg{height:100px;}
@media screen and (max-width:768px){.fh5co-spacer-lg{height:50px;}
}
.fh5co-spacer-md{height:80px;}
@media screen and (max-width:768px){.fh5co-spacer-md{height:30px;}
}
.fh5co-spacer-sm{height:50px;}
@media screen and (max-width:768px){.fh5co-spacer-sm{height:20px;}
}
.fh5co-spacer-xs{height:30px;}
@media screen and (max-width:768px){.fh5co-spacer-xs{height:20px;}
}
.fh5co-spacer-xxs{height:20px;}
.fh5co-letter-spacing{letter-spacing:1px;}
.fh5co-no-margin-bottom{margin-bottom:0 !important;}
.fh5co-uppercase-heading-sm{font-size:14px;line-height:26px;text-transform:uppercase;letter-spacing:3px;color:#7b7b7b;}
.form-group{margin-bottom:30px;}
.image-popup:hover{opacity:.7;}
.btn{border-bottom:none !important;text-transform:uppercase;letter-spacing:2px;margin-bottom:20px;-webkit-border-radius:30px;-moz-border-radius:30px;-ms-border-radius:30px;-o-border-radius:30px;border-radius:30px;padding-left:30px;padding-right:30px;margin-right:10px;}
.btn:hover, .btn:focus, .btn:active{box-shadow:none;outline:none !important;border-color:transparent;}
.btn.fh5co-btn-icon{text-transform:none !important;letter-spacing:normal !important;padding-left:15px;padding-right:15px;}
.btn-outline{border:2px solid #eaeaea !important;background:transparent;color:#2a2e37;}
.btn-outline:hover, .btn-outline:active, .btn-outline:focus{border:2px solid #282e3c !important;background:#282e3c;color:#ffffff;}
.btn-primary{background:#28bbf8;}
.btn-success{background:#00e195;}
.btn-danger{background:red;}
.btn-info{background:#0bbff2;}
.btn-warning{background:#ffd042;}
.btn-primary,
.btn-success,
.btn-info,
.btn-warning,
.btn-danger{border-color:transparent;}
.btn-default:hover, .btn-default:active, .btn-default:focus,
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
.btn-success:hover,
.btn-success:active,
.btn-success:focus,
.btn-info:hover,
.btn-info:active,
.btn-info:focus,
.btn-warning:hover,
.btn-warning:active,
.btn-warning:focus,
.btn-danger:hover,
.btn-danger:active,
.btn-danger:focus{background:#282e3c;color:#ffffff;}
.form-control{box-shadow:none !important;border:2px solid #ccc;}
.form-control:hover, .form-control:focus, .form-control:active{outline:none;box-shadow:none !important;}
.fh5co-feature-1 .fh5co-feature-figure{margin-top:5em;}
@media screen and (max-width:768px){.fh5co-feature-1 .fh5co-feature-figure{text-align:center !important;margin-top:0em;}
}
@media screen and (max-width:768px){.fh5co-feature-1 .fh5co-feature-figure img{display:inline-block;margin:0 auto;}
}
.fh5co-feature-1 .fh5co-feature-blurb ul{padding:0;margin:5em 0 0 0;}
@media screen and (max-width:480px){.fh5co-feature-1 .fh5co-feature-blurb ul{margin:2em 0 0 0;}
}
.fh5co-feature-1 .fh5co-feature-blurb ul li{float:left;width:100%;padding:0;margin:0 0 1em 0;list-style:none;}
.fh5co-feature-1 .fh5co-feature-blurb ul li > .fh5co-feature-blurb-text{float:right;width:85%;}
@media screen and (max-width:992px){.fh5co-feature-1 .fh5co-feature-blurb ul li > .fh5co-feature-blurb-text{width:80%;}
}
@media screen and (max-width:768px){.fh5co-feature-1 .fh5co-feature-blurb ul li > .fh5co-feature-blurb-text{width:90%;}
}
@media screen and (max-width:480px){.fh5co-feature-1 .fh5co-feature-blurb ul li > .fh5co-feature-blurb-text{width:80%;}
}
.fh5co-feature-1 .fh5co-feature-blurb ul li .fh5co-feature-blurb-icon{float:left;width:15%;}
.fh5co-feature-1 .fh5co-feature-blurb ul li .fh5co-feature-blurb-icon i{font-size:40px;color:#28bbf8;}
@media screen and (max-width:992px){.fh5co-feature-1 .fh5co-feature-blurb ul li .fh5co-feature-blurb-icon{width:20%;}
}
@media screen and (max-width:768px){.fh5co-feature-1 .fh5co-feature-blurb ul li .fh5co-feature-blurb-icon{width:10%;}
}
@media screen and (max-width:480px){.fh5co-feature-1 .fh5co-feature-blurb ul li .fh5co-feature-blurb-icon{width:20%;}
}
.fh5co-feature-1 .fh5co-feature-blurb ul li .fh5co-feature-blurb-title{letter-spacing:2px;margin-bottom:0 !important;}
.fh5co-feature-2 .fh5co-feature-item{margin-bottom:30px;}
.fh5co-feature-2 .fh5co-feature-title{letter-spacing:2px;}
.fh5co-feature-2 .fh5co-feature-icon{text-align:center;display:block;margin-bottom:20px;}
.fh5co-feature-2 .fh5co-feature-icon i{font-size:50px;color:#28bbf8;}
.fh5co-feature-2 .fh5co-feature-icon.fh5co-circle{display:table;width:100px;height:100px;margin:0 auto 2em auto;border:2px solid #eaeaea;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;}
.fh5co-feature-2 .fh5co-feature-icon.fh5co-circle i{display:table-cell;vertical-align:middle;font-size:40px;}
.fh5co-feature-3 .fh5co-feature-item{margin-bottom:20px;}
@media screen and (max-width:768px){.fh5co-feature-3 .fh5co-feature-item{display:block;}
}
.fh5co-feature-3 .fh5co-feature-icon{float:left;width:15%;clear:right;}
@media screen and (max-width:480px){.fh5co-feature-3 .fh5co-feature-icon{width:20%;}
}
.fh5co-feature-3 .fh5co-feature-icon i{font-size:30px;color:#28bbf8;}
.fh5co-feature-3 .fh5co-feature-blurb{float:right;width:85%;}
@media screen and (max-width:480px){.fh5co-feature-3 .fh5co-feature-blurb{width:80%;}
}
.fh5co-header{text-align:center;}
.fh5co-header .fh5co-heading{font-weight:bold;font-size:45px;line-height:57px;}
@media screen and (max-width:768px){.fh5co-header .fh5co-heading{font-size:30px !important;line-height:42px !important;}
}
.fh5co-header .fh5co-heading-sub{color:#777;font-size:18px;line-height:30px;}
.fh5co-tab{clear:both;display:block;}
.resp-tab-active{color:#28bbf8;}
.resp-content-active, .resp-accordion-active{display:block;}
.fh5co-tab-menu-icon{font-size:20px;position:relative;float:left;margin-right:10px;}
@media screen and (max-width:768px){.fh5co-tab-menu-icon{margin-top:7px;}
}
#fh5co-feature-slider .fh5co-item-slide-text{margin-top:1em;}
#fh5co-feature-slider .fh5co-item-slide-text > h2{position:relative;padding-bottom:20px;}
#fh5co-feature-slider .fh5co-item-slide-text > h2 span{display:block;position:absolute;left:0;bottom:0;width:40px;height:3px;background:#ccc;background:rgba(0, 0, 0, 0.1);}
@media screen and (max-width:992px){#fh5co-feature-slider .fh5co-item-slide-text{margin-top:0em;}
}
@media screen and (max-width:768px){#fh5co-feature-slider .fh5co-item-slide-text{margin-top:0em;}
}
@media screen and (max-width:480px){#fh5co-feature-slider .fh5co-item-slide-text{margin-top:0em;}
}
#fh5co-testimonial{padding:0 0;background:#2e8cd6;background-size:cover;}
@media screen and (max-width:768px){#fh5co-testimonial{padding:3em 0;}
}
#fh5co-testimonial blockquote{padding-left:0;width:70%;margin:0 auto;color:#FFD700;border-left:none;font-size:35px;line-height:57px;}
@media screen and (max-width:768px){#fh5co-testimonial blockquote{width:100%;font-size:35px;line-height:47px;}
}
#fh5co-testimonial blockquote p{text-align:center;color:#FFD700;}
#fh5co-testimonial .fh5co-testimonial-author{font-size:18px;}
#fh5co-testimonial .fh5co-uppercase-heading-sm{color:#ffffff;}
#fh5co-newsletter{padding:3em 0;}
@media screen and (max-width:768px){#fh5co-newsletter{padding:2em 0;}
}
#fh5co-newsletter .fh5co-uppercase-heading-sm{color:rgba(0, 0, 0, 0.4);}
#fh5co-footer{border-top:1px solid rgba(0, 0, 0, 0.08);padding:3em 0;}
@media screen and (max-width:768px){#fh5co-footer{padding:2em 0;}
}
.fh5co-accordion .panel-title > a:hover{border-bottom:none !important;}
.fh5co-accordion .panel-heading{background:transparent;position:relative;cursor:pointer;}
.fh5co-accordion .panel-heading .accordion-toggle{color:#28bbf8;}
.fh5co-accordion .panel-heading .accordion-toggle:after{font-family:'themify';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:#2e2e2e !important;position:absolute;content:"\e622";right:15px;top:16px;}
.fh5co-accordion .panel-heading.collapsed .accordion-toggle{color:#2e2e2e !important;}
.fh5co-accordion .panel-heading.collapsed .accordion-toggle:after{font-family:'themify';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:#2e2e2e !important;position:absolute;content:"\e61a";right:15px;top:16px;}
.progress{height:15px;-webkit-border-radius:30px;-moz-border-radius:30px;-ms-border-radius:30px;-o-border-radius:30px;border-radius:30px;}
.progress-bar{box-shadow:none;-webkit-border-radius:30px;-moz-border-radius:30px;-ms-border-radius:30px;-o-border-radius:30px;border-radius:30px;}
.progress-bar.progress-bar-default{background:#28bbf8;}
.progress-bar.progress-bar-success{background:#00e195;}
.progress-bar.progress-bar-info{background:#0bbff2;}
.progress-bar.progress-bar-warning{background:#ffd042;}
.progress-bar.progress-bar-danger{background:#e02745;}
.fh5co-social-icons{text-align:center;padding:0;margin:0 0 2em 0;}
.fh5co-social-icons li{list-style:none;display:inline;display:inline-block;}
.fh5co-social-icons li a{padding:0 10px;border-bottom:none !important;}
.fh5co-social-icons li i{font-size:30px;}
@media screen and (max-width:992px){.fh5co-pricing-table-1 .fh5co-pricing-table-item{margin-bottom:20px !important;}
}
@media screen and (max-width:768px){.fh5co-pricing-table-1 .fh5co-pricing-table-item{margin-bottom:20px !important;float:left;width:100%;}
}
.fh5co-pricing-table-1 .fh5co-pricing-table-item .fh5co-pricing-table-item-body,
.fh5co-pricing-table-1 .fh5co-pricing-table-item .fh5co-pricing-table-item-heading{text-align:center;float:left;width:100%;padding:1em 1em 0em 1em;}
.fh5co-pricing-table-1 .fh5co-pricing-table-item .fh5co-pricing-table-item-heading{background:#28bbf8;color:#ffffff;}
.fh5co-pricing-table-1 .fh5co-pricing-table-item .fh5co-pricing-table-item-heading h3{font-size:40px;position:relative;display:inline-block;}
.fh5co-pricing-table-1 .fh5co-pricing-table-item .fh5co-pricing-table-item-heading h3 sup{position:absolute;top:2px;margin-left:-7px;}
.fh5co-pricing-table-1 .fh5co-pricing-table-item .fh5co-pricing-table-item-heading h3 sup, .fh5co-pricing-table-1 .fh5co-pricing-table-item .fh5co-pricing-table-item-heading h3 span{font-size:14px;text-transform:uppercase;}
.fh5co-pricing-table-1 .fh5co-pricing-table-item .fh5co-pricing-table-item-heading p{color:rgba(255, 255, 255, 0.6);font-size:14px;letter-spacing:3px;text-transform:uppercase;}
.fh5co-pricing-table-1 .fh5co-pricing-table-item.fh5co-best-offer .fh5co-pricing-table-item-heading{background:#28bbf8;color:#ffffff;}
.fh5co-pricing-table-1 .fh5co-pricing-table-item .fh5co-pricing-table-item-body{border:2px solid #ccc;border-top:none;}
.fh5co-pricing-table-1 .fh5co-pricing-table-item .fh5co-pricing-table-item-body ul{padding:0;margin:0;}
.fh5co-pricing-table-1 .fh5co-pricing-table-item .fh5co-pricing-table-item-body ul li{list-style:none;padding:0;margin:0 0 10px 0;}
.fh5co-pricing-table-1 .fh5co-pricing-table-item.fh5co-best-offer .fh5co-pricing-table-item-body{border:2px solid #28bbf8;border-top:none;}
.fh5co-nav-links ul{padding:0;margin:0;}
.fh5co-nav-links ul li{padding:0;margin:0 0 .5em 0;list-style:none;}
.fh5co-nav-links ul li.active a{color:#2e2e2e;border-bottom:2px solid #28bbf8;}
.owl-carousel .owl-controls,
.owl-carousel-posts .owl-controls{margin-top:0;}
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel-posts .owl-controls .owl-nav .owl-next,
.owl-carousel-posts .owl-controls .owl-nav .owl-prev{top:50%;margin-top:-29px;z-index:9999;position:absolute;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-ms-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease;}
.owl-carousel-posts .owl-controls .owl-nav .owl-next,
.owl-carousel-posts .owl-controls .owl-nav .owl-prev{top:24%;}
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel-posts .owl-controls .owl-nav .owl-next{right:-40px;}
.owl-carousel .owl-controls .owl-nav .owl-next:hover,
.owl-carousel-posts .owl-controls .owl-nav .owl-next:hover{margin-right:-10px;}
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel-posts .owl-controls .owl-nav .owl-prev{left:-40px;}
.owl-carousel .owl-controls .owl-nav .owl-prev:hover,
.owl-carousel-posts .owl-controls .owl-nav .owl-prev:hover{margin-left:-10px;}
.owl-carousel-posts .owl-controls .owl-nav .owl-next{right:-50px;}
@media screen and (max-width:768px){.owl-carousel-posts .owl-controls .owl-nav .owl-next{right:0px;}
}
.owl-carousel-posts .owl-controls .owl-nav .owl-prev{left:-50px;}
@media screen and (max-width:768px){.owl-carousel-posts .owl-controls .owl-nav .owl-prev{left:0px;}
}
.owl-carousel-posts .owl-controls .owl-nav .owl-next i,
.owl-carousel-posts .owl-controls .owl-nav .owl-prev i,
.owl-carousel-fullwidth .owl-controls .owl-nav .owl-next i,
.owl-carousel-fullwidth .owl-controls .owl-nav .owl-prev i{color:#2e2e2e;}
.owl-carousel-posts .owl-controls .owl-nav .owl-next:hover i,
.owl-carousel-posts .owl-controls .owl-nav .owl-prev:hover i,
.owl-carousel-fullwidth .owl-controls .owl-nav .owl-next:hover i,
.owl-carousel-fullwidth .owl-controls .owl-nav .owl-prev:hover i{color:#000000;}
.owl-carousel-fullwidth.fh5co-light-arrow .owl-controls .owl-nav .owl-next i,
.owl-carousel-fullwidth.fh5co-light-arrow .owl-controls .owl-nav .owl-prev i{color:#ffffff;}
.owl-carousel-fullwidth.fh5co-light-arrow .owl-controls .owl-nav .owl-next:hover i,
.owl-carousel-fullwidth.fh5co-light-arrow .owl-controls .owl-nav .owl-prev:hover i{color:#ffffff;}
@media screen and (max-width:768px){.owl-theme .owl-controls .owl-nav{display:none;}
}
.owl-theme .owl-controls .owl-nav [class*="owl-"]{background:none !important;}
.owl-theme .owl-controls .owl-nav [class*="owl-"] i{font-size:30px;}
.owl-theme .owl-controls .owl-nav [class*="owl-"] i:hover, .owl-theme .owl-controls .owl-nav [class*="owl-"] i:focus{background:none !important;}
.owl-theme .owl-controls .owl-nav [class*="owl-"]:hover, .owl-theme .owl-controls .owl-nav [class*="owl-"]:focus{background:none !important;}
.owl-theme .owl-dots{position:absolute;bottom:0;width:100%;text-align:center;}
.owl-carousel-fullwidth.owl-theme .owl-dots{bottom:0;margin-bottom:-2.5em;}
.owl-theme .owl-dots .owl-dot span{width:15px;height:15px;background:white;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-ms-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease;border:2px solid transparent;}
.owl-theme .owl-dots .owl-dot span:hover{background:none;border:2px solid white;}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{background:none;border:2px solid white;}
img.fh5co-align-right{float:right;margin:0 0 .5em 1em;}
@media screen and (max-width:480px){img.fh5co-align-right{width:100%;margin:0 0 .5em 0;}
}
img.fh5co-align-left{float:left;margin:0 1em .5em 0;}
@media screen and (max-width:480px){img.fh5co-align-left{width:100%;margin:0 0 .5em 0;}
}
img.fh5co-align-center{display:block;margin-left:auto;margin-right:auto;}
a > img.fh5co-align-right{float:right;margin:0 0 .5em 1em;}
@media screen and (max-width:480px){a > img.fh5co-align-right{width:100%;margin:0 0 .5em 0;}
}
a > img.fh5co-align-left{float:left;margin:0 1em .5em 0;}
@media screen and (max-width:480px){a > img.fh5co-align-left{width:100%;margin:0 0 .5em 0;}
}
a > img.fh5co-align-center{display:block;margin-left:auto;margin-right:auto;}
.iframe-container{
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; 
  height: 0;
}
.iframe-container iframe{
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}